columns:
  ca_sejour:
    type: numeric(13,2)
    default: "0"
  ca_sejour_champ_ghs:
    type: numeric(13,2)
    default: "0"
  ca_sejour_en_cours_groupes_champ_ghs:
    type: numeric(13,2)
    default: "0"
  ca_sejour_en_cours_presents_champ_ghs:
    type: numeric(13,2)
    default: "0"
  ca_sejour_en_cours_sortis_non_groupes_champ_ghs:
    type: numeric(13,2)
    default: "0"
  ca_sejour_en_cours_valides_champ_ghs:
    type: numeric(13,2)
    default: "0"
  ca_sejour_hors_champ_ghs:
    type: numeric(13,2)
    default: "0"
  finess:
    type: character(9)
  mois:
    type: numeric(6,0)
  nb_rsa:
    type: numeric(9,0)
    default: "0"
  nb_rsa_champ_ghs:
    type: numeric(9,0)
    default: "0"
  nb_rsa_en_cours_groupes_champ_ghs:
    type: numeric(9,0)
    default: "0"
  nb_rsa_en_cours_presents_champ_ghs:
    type: numeric(9,0)
    default: "0"
  nb_rsa_en_cours_sortis_non_groupes_champ_ghs:
    type: numeric(9,0)
    default: "0"
  nb_rsa_en_cours_valides_champ_ghs:
    type: numeric(9,0)
    default: "0"
  nb_rsa_hors_champ_ghs:
    type: numeric(9,0)
    default: "0"
constraints:
  p_chiffrier_finess_key:
    type: UNIQUE
    column: finess, mois
indexes:
  i_chiffrier_1:
    column: mois
    method: btree
  i_chiffrier_2:
    column: finess
    method: btree